NTAP-20231208-0013: CVE-2022-44571 Rack Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2022-44571

Summary

StorageGRID (formerly StorageGRID Webscale) incorporates Rack. Rack versions 2.0.0 and later are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE